﻿@using TipoSolicitudViewComponents.Models
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@model SolicitudModel

@{

}

    <h1>Solicitud @Model.idSol</h1>
    <h2>@Model.tipoSol</h2>

    @await Component.InvokeAsync(Model.vista, new { model = Model} )
@*@await Component.InvokeAsync("tsCancelacion", new { model = Model} )*@